<?xml version="1.0"?>
<presentations version="7">
	<presentation src="D:\BAI GIANG\THCS\van 6\Bai giang _ Son tinh Thuy tinh\Tep nguon\slide\văn học sơn tinh thủy tinh\Bai 3 Son Tinh Thuy Tinh.pptx">
		<resource src="quiz\quiz1.quiz"/>
	</presentation>
</presentations>
